package com.zepchat.core.data;

/**
 * Created by Ziver on 2014-11-06.
 */
public class Message {
    private User user;
    private String message;

    public Message(User user, String message) {
        this.user = user;
        this.message = message;
    }

    public User getUser(){
        return user;
    }

    public String getMessage(){
        return message;
    }
}
